java feher ?

Dieses Thema im Forum "Technischer Support" wurde erstellt von Yookurt, 30. Juli 2012.

Status des Themas:
Es sind keine weiteren Antworten möglich.
  1. Yookurt
    Offline

    Yookurt

    Registriert seit:
    15. Juli 2012
    Beiträge:
    40
    Hallo,
    Mein Server stürzt und iwann einfach ab immer unterschiedlich.Der eigene Support vom host konnte auch keine klarheit bringen.

    Code (Text):
    1. # A fatal error has been detected by the Java Runtime Environment:
    2. #
    3. #  SIGSEGV (0xb) at pc=0x00007ff2e88778d9, pid=15305, tid=140676682405632
    4. #
    5. # JRE version: 6.0_18-b18
    6. # Java VM: OpenJDK 64-Bit Server VM (14.0-b16 mixed mode linux-amd64 )
    7. # Derivative: IcedTea6 1.8.10
    8. # Distribution: Debian GNU/Linux 6.0.3 (squeeze), package 6b18-1.8.10-0+squeeze2
    9. # Problematic frame:
    10. # J  net.minecraft.server.EntityTracker.updatePlayers()V
    11. #
    12. # An error report file with more information is saved as:
    13. # /home/kd13615/server/minecraft_4905/hs_err_pid15305.log
    14. #
    15. # If you would like to submit a bug report, please include
    16. # instructions how to reproduce the bug and visit:
    17. #   [url]http://icedtea.classpath.org/bugzilla[/url]
    18. #
    19. borted
     
    #1
  2. Endless1989
    Offline

    Endless1989

    Registriert seit:
    31. März 2012
    Beiträge:
    163
    Schonmal mit einer anderen Version von Java versucht?
     
    #2
  3. Serial1990
    Offline

    Serial1990

    Registriert seit:
    19. August 2011
    Beiträge:
    267
    Wie ich sehe nutzt du auch eine Alte Version.

    Besitzt du ein Root Server mit vollen Rechten?
     
    #3
  4. Yookurt
    Offline

    Yookurt

    Registriert seit:
    15. Juli 2012
    Beiträge:
    40
    Mein Hoster ist Host-Umlimitet nur leider meinten sie
    "Da 95% der Plugins Java6 benötigen und auch nur damit sauber laufen" uodate sie es nicht auf 7...
    welches von den Plugins könnte es den sein sie sind alle auf der neusten version:
    ButtonPromote
    ChestShop
    ColoredSigns
    Essentials
    EssentialsChat
    EssentialsGeoIP
    EssentialsProtect
    EssentialsSpawn
    LWC
    MyDocs
    MasterPromote
    Muliverse-core-2.4
    PermissionsEx
    Vault
    Worldedit
    worldGuard
    iConomy
    xAuth
     
    #4
  5. Xhadius
    Online

    Xhadius Administrator

    Registriert seit:
    9. März 2012
    Beiträge:
    762
    Ort:
    Freiburg im Breisgau
    Minecraft:
    Xhadius
    Ja, wenn der Hoster diese Worte sagt ist es höchste Zeit zu wechseln ;)
    Ich verwende schon seit sehr, sehr langer Zeit Java 7u3.
    Naja, wie soll ich sagen: Es läuft stabiler als mit Java 6.

    Es klappen alle Java 6 Anwendungen, also absoluter Schwachsinn.
    Aber Host-Unlimited hatten wir schonmal ausdiskutiert ;)

    ---> KLICK MICH <---
     
    #5
  6. Nils070697
    Offline

    Nils070697

    Registriert seit:
    2. Juni 2012
    Beiträge:
    347
    PGS z.b. ist billig und dort kann man selbst die Java Version auswählen, siehe auch in dem Hoster Sammelthread.
     
    #6
  7. Yookurt
    Offline

    Yookurt

    Registriert seit:
    15. Juli 2012
    Beiträge:
    40
    ja das mit dem wechseln...
    Ich kann nix gegen die 4gb RAM sagen die ich auch benötige...
    Habe nur keine vergleichbar preis gesehen... auch beim Sammelthread
     
    #7
  8. Nils070697
    Offline

    Nils070697

    Registriert seit:
    2. Juni 2012
    Beiträge:
    347
    Hm ich zahl für 4 GB und 20 Slot Ts monatlich 16 Euro, was du?
     
    #8
  9. snaek87
    Offline

    snaek87

    Registriert seit:
    27. Juni 2012
    Beiträge:
    90
    Ich hatte auch ein Server bei Host unlimit der Support dort ist das l.... und deren Hardware ist auch sch.... Wechsel das ist das beste glaub mir die haben schob ewig Probleme mit ihrer Java und bekommen das nicht auf die Reihe
     
    #9
Status des Themas:
Es sind keine weiteren Antworten möglich.